{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{1735A7DB-DD03-4B34-8799-013D04E4046E}|WpfApp3\\WpfApp3.csproj|c:\\users\\hardb\\onedrive\\\u0440\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\wpfapp3\\wpfapp3\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1735A7DB-DD03-4B34-8799-013D04E4046E}|WpfApp3\\WpfApp3.csproj|solutionrelative:wpfapp3\\mainwindow.xaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1735A7DB-DD03-4B34-8799-013D04E4046E}|WpfApp3\\WpfApp3.csproj|C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\wpfapp3\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}",
      "RelativeMoniker": "D:0:0:{1735A7DB-DD03-4B34-8799-013D04E4046E}|WpfApp3\\WpfApp3.csproj|solutionrelative:wpfapp3\\mainwindow.xaml||{F11ACC28-31D1-4C80-A34B-F4E09D3D753C}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1735A7DB-DD03-4B34-8799-013D04E4046E}|WpfApp3\\WpfApp3.csproj|C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\wpfapp3\\class\\musicalinsrument.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1735A7DB-DD03-4B34-8799-013D04E4046E}|WpfApp3\\WpfApp3.csproj|solutionrelative:wpfapp3\\class\\musicalinsrument.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1735A7DB-DD03-4B34-8799-013D04E4046E}|WpfApp3\\WpfApp3.csproj|C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\WpfApp3\\Class\\Filter.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1735A7DB-DD03-4B34-8799-013D04E4046E}|WpfApp3\\WpfApp3.csproj|solutionrelative:WpfApp3\\Class\\Filter.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1735A7DB-DD03-4B34-8799-013D04E4046E}|WpfApp3\\WpfApp3.csproj|C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\wpfapp3\\class\\manager.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1735A7DB-DD03-4B34-8799-013D04E4046E}|WpfApp3\\WpfApp3.csproj|solutionrelative:wpfapp3\\class\\manager.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1735A7DB-DD03-4B34-8799-013D04E4046E}|WpfApp3\\WpfApp3.csproj|C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\wpfapp3\\class\\data.csv||{8B382828-6202-11D1-8870-0000F87579D2}",
      "RelativeMoniker": "D:0:0:{1735A7DB-DD03-4B34-8799-013D04E4046E}|WpfApp3\\WpfApp3.csproj|solutionrelative:wpfapp3\\class\\data.csv||{8B382828-6202-11D1-8870-0000F87579D2}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 6,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "data.csv",
              "DocumentMoniker": "C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\WpfApp3\\Class\\data.csv",
              "RelativeDocumentMoniker": "WpfApp3\\Class\\data.csv",
              "ToolTip": "C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\WpfApp3\\Class\\data.csv",
              "RelativeToolTip": "WpfApp3\\Class\\data.csv",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.002120|",
              "WhenOpened": "2024-05-06T22:03:44.26Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Filter.cs",
              "DocumentMoniker": "C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\WpfApp3\\Class\\Filter.cs",
              "RelativeDocumentMoniker": "WpfApp3\\Class\\Filter.cs",
              "ToolTip": "C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\WpfApp3\\Class\\Filter.cs",
              "RelativeToolTip": "WpfApp3\\Class\\Filter.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-03T19:51:27.741Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "MusicalInsrument.cs",
              "DocumentMoniker": "C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\WpfApp3\\Class\\MusicalInsrument.cs",
              "RelativeDocumentMoniker": "WpfApp3\\Class\\MusicalInsrument.cs",
              "ToolTip": "C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\WpfApp3\\Class\\MusicalInsrument.cs",
              "RelativeToolTip": "WpfApp3\\Class\\MusicalInsrument.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-03T18:06:44.923Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Manager.cs",
              "DocumentMoniker": "C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\WpfApp3\\Class\\Manager.cs",
              "RelativeDocumentMoniker": "WpfApp3\\Class\\Manager.cs",
              "ToolTip": "C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\WpfApp3\\Class\\Manager.cs",
              "RelativeToolTip": "WpfApp3\\Class\\Manager.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-03T18:06:13.84Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindow.xaml",
              "DocumentMoniker": "C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\WpfApp3\\MainWindow.xaml",
              "RelativeDocumentMoniker": "WpfApp3\\MainWindow.xaml",
              "ToolTip": "C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\WpfApp3\\MainWindow.xaml",
              "RelativeToolTip": "WpfApp3\\MainWindow.xaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-05-03T18:04:49.765Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainWindow.xaml.cs",
              "DocumentMoniker": "C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\WpfApp3\\MainWindow.xaml.cs",
              "RelativeDocumentMoniker": "WpfApp3\\MainWindow.xaml.cs",
              "ToolTip": "C:\\Users\\hardb\\OneDrive\\\u0420\u0430\u0431\u043E\u0447\u0438\u0439 \u0441\u0442\u043E\u043B\\WpfApp3\\WpfApp3\\MainWindow.xaml.cs",
              "RelativeToolTip": "WpfApp3\\MainWindow.xaml.cs",
              "ViewState": "AQIAADIAAAAAAAAAAAAhwEUAAABhAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-05-03T18:04:49.657Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}